@keyframes rwdcur38413 {
0%,99.9%,100% {cursor:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAABP0lEQVRYhe2XSxKDIAyG/3S6kDP0/kfzDLJLFx00YkII2rGLZsaZFjD58oAgMTPjRnncafwP8BMAT22QiA5jVq3KtSP1bEZgmV7rY0HJtd6aMAAApDwj5RnFr9qA/F8goqKmQBMGoPm3TC+kPO+gIqkwI5DyvIU2ABkVFcDygHFMg/R+RNxt2IpCAZX51yCHASzvLAPxPdAAkGmQUaiTw8y7nRIVanVD9UDC5ml5lYjWcW1+GEBC7BTjGG5rm3oQbhF6ClgY52oc+DhQHk26DyLNMKFdeBKIIKIpnAoBHAqwY009XgO7KRhpMBHpug9889J4+4XkFIBXhN78KQAyfvfOnwa4SoYBtEMnMl+k6xzQmpCnWJtXU9XzaSb7gafQArAaVBeAhNCUm+/UQIqpboAWTEs89UPN6MoP6tu34Ru1XYKHFX9zsAAAAABJRU5ErkJggg==) 0 0, auto;}
}
div.testarea{
animation:rwdcur38413 0.16666666666667s linear infinite forwards;
}
